[Configuration\CDCache]
818@pan.dranime.net=41
@pan.dranime.net=41

[Configuration]
JumpList=%EF%BB%BF%E9%A3%98%E9%9B%AA%E7%BD%91%E7%9B%98-WebDAV
JumpListWorkspaces=

[Configuration\Interface]
RandomSeedFile=%25APPDATA%25%5Cwinscp.rnd
PuttyRegistryStorageKey=Software%5CSimonTatham%5CPuTTY
ConfirmOverwriting=1
ConfirmResume=1
AutoReadDirectoryAfterOp=1
SessionReopenAuto=5000
SessionReopenBackground=2000
SessionReopenTimeout=0
SessionReopenAutoStall=60000
TunnelLocalPortNumberLow=50000
TunnelLocalPortNumberHigh=50099
CacheDirectoryChangesMaxSize=100
ShowFtpWelcomeMessage=0
ExternalIpAddress=
LocalPortNumberMin=0
LocalPortNumberMax=0
TryFtpWhenSshFails=1
ParallelDurationThreshold=10
MimeTypes=
DontReloadMoreThanSessions=1000
ScriptProgressFileNameLimit=25
CollectUsage=1
ContinueOnError=0
ConfirmCommandSession=1
SynchronizeParams=66
SynchronizeOptions=5
SynchronizeModeAuto=-1
SynchronizeMode=0
MaxWatchDirectories=500
QueueTransfersLimit=2
QueueBootstrap=0
QueueKeepDoneItems=1
QueueKeepDoneItemsFor=15
QueueAutoPopup=1
QueueRememberPassword=1
PuttySession=WinSCP%20temporary%20session
PuttyPath=%25ProgramFiles%25%5CPuTTY%5Cputty.exe
PuttyPassword=0
TelnetForFtpInPutty=1
IgnoreCancelBeforeFinish=DFBC9A785634023F
BeepOnFinish=0
BeepOnFinishAfter=176CC1166CC1363F
BeepSound=SystemDefault
KeepUpToDateChangeDelay=500
ChecksumAlg=sha1
SessionReopenAutoIdle=9000
Interface=0
ConfirmExitOnCompletion=1
SynchronizeSummary=1
SessionColors=
FontColors=
CopyShortCutHintShown=0
HttpForWebDAV=0
DefaultFixedWidthFontName=
DefaultFixedWidthFontSize=0
CopyOnDoubleClick=2
CopyOnDoubleClickConfirmation=0
DDDisableMove=0
DDTransferConfirmation2=2
DDTemporaryDirectory=
DDDrives=
DDWarnLackOfTempSpace=1
DDWarnLackOfTempSpaceRatio=9A9999999999F13F
DeleteToRecycleBin=1
DimmHiddenFiles=1
RenameWholeName=0
SelectDirectories=0
SelectMask=*.*
ShowHiddenFiles=0
FormatSizeBytes=1
PanelSearch=0
ShowInaccesibleDirectories=1
ConfirmTransferring=1
ConfirmDeleting=1
ConfirmRecycling=1
ConfirmClosingSession=0
AutoStartSession=
UseLocationProfiles=0
UseSharedBookmarks=0
LocaleSafe=0
DDFakeFile=1
DDExtTimeout=1000
DefaultDirIsHome=1
TemporaryDirectoryAppendSession=0
TemporaryDirectoryAppendPath=1
TemporaryDirectoryDeterministic=0
TemporaryDirectoryCleanup=1
ConfirmTemporaryDirectoryCleanup=1
PreservePanelState=1
DarkTheme=2
LastStoredSession=%EF%BB%BF%E9%A3%98%E9%9B%AA%E7%BD%91%E7%9B%98-WebDAV
AutoSaveWorkspace=0
AutoSaveWorkspacePasswords=0
AutoWorkspace=
PathInCaption=0
SessionTabNameFormat=2
MinimizeToTray=0
BalloonNotifications=1
NotificationsTimeout=10
NotificationsStickTime=2
CopyParamAutoSelectNotice=1
LockToolbars=0
SelectiveToolbarText=1
AutoOpenInPutty=0
RefreshRemotePanel=0
RefreshRemotePanelInterval=176CC1166CC1463F
PanelFontName=
PanelFontSize=0
PanelFontStyle=0
PanelFontCharset=1
NaturalOrderNumericalSorting=1
FullRowSelect=0
OfferedEditorAutoConfig=0
LastMonitor=0
VersionHistory=519030000,stable
EnableQueueByDefault=1
OpenedStoredSessionFolders=
AutoImportedFromPuttyOrFilezilla=0
GenerateUrlComponents=-1
GenerateUrlCodeTarget=0
GenerateUrlScriptFormat=0
GenerateUrlAssemblyLanguage=0
ExternalSessionInExistingInstance=1
ShowLoginWhenNoSession=1
KeepOpenWhenNoSession=1
LocalIconsByExt=0
MaxSessions=100
BidiModeOverride=0
FlipChildrenOverride=0
ShowTips=1
TipsSeen=
TipsShown=310E7DD1F5BCE540
FileColors=
RunsSinceLastTip=16
HonorDrivePolicy=1
LastMachineInstallations=1
ExtensionsDeleted=
ExtensionsOrder=
ExtensionsShortCuts=
TimeoutShellOperations=1
TimeoutShellIconRetrieval=0
UseIconUpdateThread=1
AllowWindowPrint=0

[Configuration\Logging]
Logging=0
LogFileName=%25TEMP%25%5C!S.log
LogFileAppend=1
LogSensitive=0
LogMaxSize=0
LogMaxCount=0
LogProtocol=0
LogActions=0
ActionsLogFileName=%25TEMP%25%5C!S.xml

[Configuration\Usage\Values]
FirstUse=2021-11-19T08:21:49.447Z
FirstVersion=519030000
LastReport=2023-09-21T02:58:09.722Z
AnyBetaUsed=0
Installed=2021-11-19T08:21:49.498Z
CurrentVersion=519030000
WindowsVersion=10.0.22621
WindowsProductName=Windows%2010%20Enterprise
WindowsProductType=48
Windows64=1
UWP=0
DefaultLocale=0804
Locale=0804
EncodingMultiByteAnsi=1
PixelsPerInch=144
PixelsPerInchMonitorsDiffer=0
PixelsPerInchAxesDiffer=0
WorkAreaWidth=3840
WorkAreaHeight=2088
ColorDepth=32
MonitorCount=1
NotUseThemes=0
ThemeDefaultFontSize=8
ThemeIconFontSize=9
SysColorWindow=FFFFFF
SysColorBtnFace=F0F0F0
SysColorWindowText=000000
InProgramFiles=0
IsInstalled=0
Wine=0
NetFrameworkVersion=4.8.09032
PowerShellVersion=5.1.22621.1
ParentProcesses=explorer
ConfigurationIniFile=1
ConfigurationIniFileCustom=0
Unofficial=0
StoredSessionsCountSCP=0
StoredSessionsCountSFTP=0
StoredSessionsCountFTP=0
StoredSessionsCountFTPS=0
StoredSessionsCountWebDAV=0
StoredSessionsCountWebDAVS=1
StoredSessionsCountS3=0
StoredSessionsCountPassword=0
StoredSessionsCountColor=0
StoredSessionsCountNote=0
StoredSessionsCountAdvanced=0
StoredSessionsCountTunnel=0
UsingDefaultStoredSession=0
UsingStoredSessionsFolders=0
UsingWorkspaces=0
CopyParamsCount=0
Putty=putty
Beta=0
Interface=0
ThemeDark=0
CustomCommandsCount=0
UsingLocationProfiles=0
UsingMasterPassword=0
UsingAutoSaveWorkspace=0
TreeVisible=0
MinimizeToTray=0
AnyHiddenToolbarButtons=1
FileColors=0
DragDropDrives=0
ShowingTips=1
KeepingOpenWhenNoSession=1
ShowingLoginWhenNoSession=1
TipsCount=0
TipsSeen=0
CommanderNortonLikeMode=2
CommanderExplorerKeyboardShortcuts=0
ExplorerViewStyle=0
LastMonitor=0
ExternalEditors=notepad
ExtensionsPortableCount=0
ExtensionsInstalledCount=9
ExtensionsUserCount=0
ExtensionsDeleted=0
PixelsPerInchMainWindow=144
StartupSeconds1=0
StartupSecondsLast=0
ThemeMessageFontSize=9
ThemeMainInstructionFontSize=12
StartupSeconds2=0

[Configuration\Usage\PeriodCounters]
MaxOpenedSessions=0
Runs=6
RunsNormal=5
TipsNoUnseen=5
UpdateChecksSucceeded=1
UpdateDisplays=1
UpdateDisplaysNew=1
UpdateDownloadOpens=1
UpdateDownloadOpensStartup=1
UpdateNotifications=1
UpdateStartup=1

[Configuration\Usage\LifetimeCounters]
InstallationsMachine=1
MaxOpenedSessions=1
OpenedSessionsTLS12=2
OpenedSessionsWebDAVNginx=2
OpenedSessionsWebDAVS=2
Runs=18
RunsNormal=16
TipsNoUnseen=6
UpdateChecksSucceeded=2
UpdateDisplays=2
UpdateDisplaysNew=2
UpdateDownloadOpens=2
UpdateDownloadOpensStartup=2
UpdateNotifications=2
UpdateProxyAutodetected=2
UpdateStartup=2

[Configuration\Interface\CopyParam]
AddXToDirectories=1
Masks=*.*html;%20*.htm;%20*.txt;%20*.php;%20*.php3;%20*.cgi;%20*.c;%20*.cpp;%20*.h;%20*.pas;%20*.bas;%20*.tex;%20*.pl;%20*.js;%20.htaccess;%20*.xtml;%20*.css;%20*.cfg;%20*.ini;%20*.sh;%20*.xml
FileNameCase=0
PreserveReadOnly=0
PreserveTime=1
PreserveTimeDirs=0
PreserveRights=0
IgnorePermErrors=0
Text=rw-r--r--
TransferMode=0
ResumeSupport=1
ResumeThreshold=102400
ReplaceInvalidChars=1
LocalInvalidChars=/%5C:*%3F"<>|
CalculateSize=1
IncludeFileMask=
ClearArchive=0
RemoveCtrlZ=0
RemoveBOM=0
CPSLimit=0
NewerOnly=0
EncryptNewFiles=1
ExcludeHiddenFiles=0
ExcludeEmptyDirectories=0
Queue=0
QueueNoConfirmation=1
QueueParallel=1
CopyParamList=-1

[Configuration\Interface\NewDirectory2]
Valid=00

[Configuration\Interface\SynchronizeChecklist]
WindowParams=0;-1;-1;1090;700;0;96
ListParams=1;1|150,1;100,1;80,1;130,1;25,1;100,1;80,1;130,1;@96|0;1;2;3;4;5;6;7

[Configuration\Interface\FindFile]
WindowParams=646,481,96
ListParams=1;1|125,1;181,1;80,1;122,1;@96|0;1;2;3|/1

[Configuration\Interface\ConsoleWin]
WindowSize=570,430,96

[Configuration\Interface\LoginDialog]
WindowSize=960,645,144
SiteSearch=1

[Configuration\History\SpeedLimit]
0=%EF%BB%BF%E6%97%A0%E9%99%90%E5%88%B6
1=8192
2=4096
3=2048
4=1024
5=512
6=256
7=128
8=64
9=32
10=16
11=8

[Configuration\History\PuttyPath]
0=%25ProgramFiles%25%5CPuTTY%5Cputty.exe
1=%25ProgramFiles%25%5CPuTTY%5Cputty.exe%20-t%20-m%20"%25TEMP%25%5Cputty.txt"%20!`cmd.exe%20/c%20echo%20cd%20'!/'%20;%20/bin/bash%20-login%20>%20"%25TEMP%25%5Cputty.txt"`
2=kitty.exe
3=kitty.exe%20-cmd%20"cd%20'!/'"%20!U@!@%20-P%20!#%20-title%20"!N"
4=%25SystemRoot%25%5CSysnative%5COpenSSH%5Cssh.exe%20!U@!@%20-p%20!#
5=%25SystemRoot%25%5CSysnative%5COpenSSH%5Cssh.exe%20!U@!@%20-p%20!#%20-t%20"cd%20!/%20;%20/bin/bash"

[Configuration\Interface\Editor]
FontName2=Consolas
FontSize=11
FontStyle=0
FontCharset=1
FontColor=0
BackgroundColor=0
WordWrap=0
FindText=
ReplaceText=
FindMatchCase=0
FindWholeWord=0
FindDown=1
TabSize=8
MaxEditors=500
EarlyClose=2
SDIShellEditor=0
WindowParams=
Encoding=0
WarnOnEncodingFallback=1
WarnOrLargeFileSize=1

[Configuration\Interface\QueueView]
Height=210
HeightPixelsPerInch=144
Layout=105,375,375,120,120,120,150,;144
Show=1
LastHideShow=1
ToolBar=1
Label=1
FileList=0
FileListHeight=135
FileListHeightPixelsPerInch=144

[Configuration\Interface\Updates]
Period=7
LastCheck=07EF35A0CE10E640
HaveResults=1
ShownResults=1
BetaVersions=2
ShowOnStartup=1
AuthenticationEmail=
ConnectionType=1
ProxyHost=
ProxyPort=8080
ForVersion=519030000
Version=601020000
Message=
Critical=0
Release=
Disabled=0
Url=
UrlButton=
NewsUrl=https://winscp.net/updatenews.php%3Fv=5.19.3.11749&beta=0&to=6.1.2.0
NewsWidth=0
NewsHeight=200
DownloadUrl=
DownloadSize=0
DownloadSha256=
AuthenticationError=
OpenGettingStarted=0
DownloadingUrl=
TipsWidth=0
TipsHeight=0
TipsUrl=
Tips=
TipsIntervalDays=7
TipsIntervalRuns=5
DotNetVersion=
ConsoleVersion=

[Configuration\Interface\Explorer]
ToolbarsLayout2=Queue=1::0+-1,Menu=1:TopDock:0+0,Buttons=1:TopDock:2+0,Selection=0:TopDock:3+0,Session=0:TopDock:6+0,Preferences=1:TopDock:4+0,Sort=0:TopDock:5+0,Address=1:TopDock:1+0,Updates=1:TopDock:4+416,Transfer=1:TopDock:4+194,CustomCommands=0:TopDock:7+0,PixelsPerInch=96
ToolbarsButtons=
DirViewParams=0;1;0|150,1;70,1;150,1;79,1;62,1;55,0;20,0;150,0;125,0;@96|6;7;8;0;1;2;3;4;5
LastLocalTargetDirectory=%EF%BB%BFC:%5CUsers%5C%E4%BD%95%E6%95%8F%E5%BC%BA%5CDocuments
SessionsTabs=1
StatusBar=1
WindowParams=-1;-1;960;720;0;96
ViewStyle=0
ShowFullAddress=1
DriveView=1
DriveViewWidth=180
DriveViewWidthPixelsPerInch=96

[Configuration\Interface\Commander]
ToolbarsLayout2=Queue=1::0+-1,Menu=1:TopDock:0+0,Preferences=1:TopDock:1+228,Session=0:TopDock:1+602,Sort=0:TopDock:2+0,Commands=1:TopDock:1+0,Updates=1:TopDock:1+619,Transfer=1:TopDock:1+364,CustomCommands=0:TopDock:3+0,RemoteHistory=1:RemoteTopDock:0+264,RemoteNavigation=1:RemoteTopDock:0+252,RemotePath=1:RemoteTopDock:0+0,RemoteFile=1:RemoteTopDock:1+0,RemoteSelection=1:RemoteTopDock:1+345,LocalHistory=1:LocalTopDock:0+311,LocalNavigation=1:LocalTopDock:0+287,LocalPath=1:LocalTopDock:0+0,LocalFile=1:LocalTopDock:1+0,LocalSelection=1:LocalTopDock:1+329,Toolbar2=0:BottomDock:1+0,CommandLine=0:BottomDock:0+0,PixelsPerInch=144
ToolbarsButtons=Reconnect=ReconnectSession:0
CurrentPanel=0
LocalPanelWidth=000000000000E03F
SwappedPanels=0
SessionsTabs=1
StatusBar=1
WindowParams=1091;422;2726;1472;0;144
ExplorerStyleSelection=2
PreserveLocalDirectory=0
CompareByTime=1
CompareBySize=0
TreeOnLeft=0
ExplorerKeyboardShortcuts=0
SystemContextMenu=0

[Configuration\Interface\Commander\LocalPanel]
DirViewParams=0;1|225,1;105,1;180,1;225,1;66,0;83,0;@144|5;4;0;1;2;3
StatusBar=1
DriveView=0
DriveViewHeight=150
DriveViewHeightPixelsPerInch=144
DriveViewWidth=100
DriveViewWidthPixelsPerInch=96
LastPath=D:%5CWinSCP

[Configuration\Interface\Commander\RemotePanel]
DirViewParams=0;1|225,1;105,1;225,1;119,1;93,1;278,0;30,0;225,0;188,0;@144|6;7;8;5;0;1;2;3;4
StatusBar=1
DriveView=0
DriveViewHeight=150
DriveViewHeightPixelsPerInch=144
DriveViewWidth=100
DriveViewWidthPixelsPerInch=96
LastPath=

[Configuration\Security]
UseMasterPassword=0
MasterPasswordVerifier=

[Configuration\Interface\Editor\0]
FileMask=*.*
Editor=0
ExternalEditor=
ExternalEditorText=1
SDIExternalEditor=1
DetectMDIExternalEditor=0

[Configuration\Interface\Editor\1]
FileMask=*.*
Editor=1
ExternalEditor=notepad.exe
ExternalEditorText=1
SDIExternalEditor=1
DetectMDIExternalEditor=0

[Sessions\%EF%BB%BF%E9%A3%98%E9%9B%AA%E7%BD%91%E7%9B%98-WebDAV]
HostName=cloud.dranime.net
PortNumber=443
FSProtocol=6
LocalDirectory=D:%5C
RemoteDirectory=/webdav
Ftps=1

